-4
Pas un bug

Plugins don't work in Linux

Ali Aliev il y a 8 ans • mis à jour par Jon Skinner il y a 8 ans 0
Hi. Sublime text editor plugins don't work in Linux. For example i use Zen Coding plugin (https://bitbucket.org/sublimator/zencoding/wiki/Home), but this doesn't work. Please fix this bug

Solution

Solution
Pas un bug
That's a plugin for Sublime Text 1. Sublime Text 2 uses a different plugin system.
Solution
Pas un bug
That's a plugin for Sublime Text 1. Sublime Text 2 uses a different plugin system.